header {
  background: rgba(25, 57, 138, 0.8);
  position: fixed;
  top: 0;
  z-index: 9;
  width: 100%;
  left: 0;
  right: 0;
  min-height: 90px;
  display: flex;
  align-items: center;
}
body.toolbar header {
  top: 30px;
}
/* .header-menu nav {
    display: none;
} */

header .logo img {
  width: 184px;
  height: 30px;
}
header .navbar-header, .front header .logo {
  display: none;
}
.menu-btn {
  cursor: pointer;
  transition: all .4s ease;
  /* transform: rotate(90deg); */
  width: 50px;
}
.menu-btn span {
  display: block;
  height: 3px;
  width: 50px;
  border-radius: 9px;
  opacity: 1;
  transition: .25s ease-in-out;
  background: #ffffff;
}
.menu-btn span:not(:last-child) {
  margin-bottom: 10px;
}
/* menuu */

.header-nav-wrapper {
  position: relative;
}
/* header .block-menu { */

header .block-menu-wrapper {
  position: absolute;
  top: -31px;
  background: rgba(25, 57, 138, 1);
  color: #fff;
  z-index: -1;
  width: 220px;
  left: 0;
  transition: all .5s ease;
  transform: translateY(-100%);
  padding-top: 100px;
  padding-bottom: 30px;
}
header .block-menu a {
  color: #fff;
  font-weight: normal;
  text-decoration: none;
}
/* header.active-menu .block-menu { */

header.active-menu .block-menu-wrapper {
  transform: translateY(0);
}
header.active-menu .menu-btn {
  transform: rotate(90deg);
}
header .block-menu li.active a, header .block-menu a:focus, header .block-menu a:hover {
  background: transparent;
  font-weight: 800;
}
/* temppp */

.header-menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header-right-section {
  display: flex;
  align-items: center;
  position: relative;
  margin-left: 37px;
  /* visibility: hidden; */
}
.header-search {
  background: transparent;
  border: none;
  box-shadow: none;
  outline: none;
  border: 2px solid white;
  border-radius: 18px;
  width: 36px;
  transition: all .5s ease;
  max-width: none;
  position: absolute;
  right: 100%;
  /* background: url("img/search.svg") no-repeat center right 4px; */
  height: 37px;
  padding-right: 25px;
  padding-left: 8px;
  color: #fff;
  cursor: pointer;
}
/* .header-search:focus {
    width: 250px;
    cursor: auto;
} */

.header-search_btn {
  border-radius: 18px;
  width: 36px;
  position: absolute;
  right: 100%;
  height: 37px;
  cursor: pointer;
  background: url("img/search.svg") no-repeat center right 6px;
  z-index: 1;
}
.header-right-section.active-btn .header-search {
  width: 250px;
  cursor: auto;
}
.language-switcher {
  /* padding-left: 25px; */
  padding-left: 15px;
  /*display: none;*/
}
.language-switcher ul {
  list-style: none;
  padding: 0;
  margin: 0;
  /*display: none;*/
}
.language-switcher li {
  margin-bottom: 0 !important;
  display: none;
}
.language-switcher li:not(.active) {
  display: inline-block;
  margin-left: 10px;
}
.language-switcher a {
  color: #fff;
  font-size: 16px;
  line-height: 18.78px;
  text-transform: uppercase;
  /* width: 79px; */
  display: block;
  text-decoration: none !important;
}
.language-switcher a:not(:last-child) {
  margin-right: 10px;
}
.language-switcher a:hover {
  font-weight: bold;
}
.menu-label-wrapper {
  display: flex;
  align-items: center;
}
.menu-label {
  margin-left: 20px;
  color: #fff;
}
@media screen and (max-width: 767px) {
  header {
    min-height: 60px;
  }
  .menu-btn {
    width: 35px;
  }
  header .logo {
    max-width: 150px;
  }
  header .logo img {
    max-width: 100%;
    height: 20px;
  }
  .menu-label {
    display: none;
  }
  .header-nav-wrapper {
    width: 100%;
  }
  .banner .logo img {
    max-width: 100%;
  }
  .menu-btn span {
    width: 35px;
  }
  .menu-btn span:not(:last-child) {
    margin-bottom: 6px;
  }
  .language-switcher {
    padding-left: 15px;
  }
  .header-search:focus {
    width: 150px;
  }
  .header-search {
    background-color: rgb(69, 96, 158, .8);
  }
}
@media screen and (max-width: 539px) {
.language-switcher li:not(.active) {
display:block;
}
}
/* Header Spanish Hide 
.language-switcher li.es {
display: none !important;
}*/